stats_den_uniform
stats_dens_cauchy
Statistic Functions
PHP Manual

# stats_dens_beta

(PECL stats:1.0.0-1.0.2)

stats_dens_beta — Not documented

### Description

float stats_dens_beta ( float `$x` , float `$a` , float `$b` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`a`

`b`

### Return Values

stats_den_uniform
stats_dens_cauchy
Statistic Functions
PHP Manual